[Buildroot] [PATCH] gnutls: tools require the package

Peter Korsgaard jacmet at uclibc.org
Tue Feb 5 13:54:04 UTC 2013


>>>>> "Gustavo" == Gustavo Zacarias <gustavo at zacarias.com.ar> writes:

 >> From incomplete revert commit 68c3f5257d94d0fc0437747014f3c1ff4d02aa8b
 Gustavo> Signed-off-by: Gustavo Zacarias <gustavo at zacarias.com.ar>
 Gustavo> ---
 Gustavo>  package/gnutls/Config.in | 1 +
 Gustavo>  1 file changed, 1 insertion(+)

 Gustavo> diff --git a/package/gnutls/Config.in b/package/gnutls/Config.in
 Gustavo> index 3a34c48..25cd552 100644
 Gustavo> --- a/package/gnutls/Config.in
 Gustavo> +++ b/package/gnutls/Config.in
 Gustavo> @@ -10,6 +10,7 @@ config BR2_PACKAGE_GNUTLS
 
 Gustavo>  config BR2_PACKAGE_GNUTLS_TOOLS
 Gustavo>  	bool "install tools"
 Gustavo> +	depends on BR2_PACKAGE_GNUTLS
 Gustavo>  	depends on BR2_USE_WCHAR

Ups, yes - But the BR2_USE_WCHAR should go (I removed the wrong
line). Committed with that fixed.

-- 
Bye, Peter Korsgaard


More information about the buildroot mailing list